# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - e -

- ENC_STATE_AVAIL : dirac_encoder.h
- ENC_STATE_BUFFER : dirac_encoder.h
- ENC_STATE_INVALID : dirac_encoder.h
- ERR_END_OF_STREAM : dirac_exception.h
- ERR_INVALID_ASPECT_RATIO : dirac_exception.h
- ERR_INVALID_CHROMA_FORMAT : dirac_exception.h
- ERR_INVALID_FRAME_RATE : dirac_exception.h
- ERR_INVALID_MOTION_VECTOR_PRECISION : dirac_exception.h
- ERR_INVALID_SIGNAL_RANGE : dirac_exception.h
- ERR_INVALID_VIDEO_DEPTH : dirac_exception.h
- ERR_INVALID_VIDEO_FORMAT : dirac_exception.h
- ERR_UNSUPPORTED_STREAM_DATA : dirac_exception.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.